; $Id: ec_media.info,v 1.2.2.10 2007/07/27 04:31:05 gordon Exp $
core          = "5.0"
dependencies  = product file
description   = "Integration of media modules with E-Commerce."
package       = "E-Commerce Product Types"
name          = "EC Media"

; Information added by drupal.org packaging script on 2007-08-31
version = "5.x-3.x-dev"
project = "ecommerce"
datestamp = "1188561783"

